Subject: Re: Your online time on Inbox
From: Deeksha Dadu <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>, abhay <[email-masked]>
Date: Wed, 7 May 2014 12:06:52 +0530 (IST)

Hi Akhil,

thanks for the clarification. 

However, unless the agents are in training with you or you have allocated them some work, please make sure that we maintain 3 logins until 7am. if there is a training or something, I am absolutely fine.

Regards,
Deeksha 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>, "abhay" <[email-masked]>
Sent: Tuesday, May 6, 2014 9:39:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Your online time on Inbox

Hello Ma'am, 

Abhay was in training with me on CatInnBags from 6:30am when we don't require third seat on Inbox. He is not primary login on CAT but I am training him to meet any contingency and third backup. 

Regards 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "abhay" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, May 6, 2014 2:40:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Your online time on Inbox 

Abahy, 

wahy was your online time only 7 hours and 38 minutes yesterday? do you not know that it needs to be minimum 8 hours? you don't seem to have taken chats on any other process either. this is completely unacceptable. I took you off other processes so that you can focus on inbox. if on that too, you don't complete your online time and take enough chats, it is surely going to cause a problem.